» Ubuntu » Пакети

Error

two or more packages specified (ncbi-tools6 precise)